.contact-flexbox {
  display: flex;
  gap: 32px;

}

.button {
  display: flex;
  align-items: center;
  align-self: flex-end;  /* pushes button to bottom of the flex row */
}

.button-link {
  display: inline-block;
  padding: 0.5rem 1rem;
  background-color: var(--back);
  color: var(--link);
  text-decoration: none;
  border: 1.5px solid var(--link);
}

.list {
  flex: 1;
}

/* ON PHONE BEHAVIOUR */
@media (max-width: 700px) {
.contact-flexbox {
  gap: 16px;
}
.button {
  align-self: flex-start;  /* back to normal on mobile */
  justify-content: flex-start;
}
}